Naar hoofdinhoud
subcontractors

Add a new subcontractor to the database.

POST
/subcontractor
X-API-Keystringheaderverplicht

Body

application/json

Subcontractor object.

clientobject

The client this subcontractor belongs to, only returned when retrieving a single subcontractor.

client_idinteger

The ID of the client this subcontractor belongs to.

created_atstring

The date and time this subcontractor was created.

emailstring

The email address of this subcontractor.

external_idsobject

The IDs of this subcontractor in connected third party applications, keyed by connection.

idintegerverplicht

The ID of this subcontractor.

namestring

The name of this subcontractor.

phonestring

The phone number of this subcontractor.

updated_atstring

The date and time this subcontractor was last updated.

Antwoord

application/json

Successful operation.

dataobject

The result message and the result data.

statusstring

The result status, success.